package space.nstart.pcp.pcp_types_lib.dto.requests.slots

import java.time.LocalDateTime

data class SatelliteMissionBatchRequestDTO(
    val satelliteIds: List<Long> = emptyList(),
    val timeStart: LocalDateTime,
    val timeStop: LocalDateTime
)

data class SatelliteMissionBatchResponseDTO(
    val satelliteId: Long = 0,
    val slots: List<SurveySlotDTO> = emptyList()
)
